Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1776489 - golang-github-tdewolff-parse-2.3.12 is available
Summary: golang-github-tdewolff-parse-2.3.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-tdewolff-parse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 19:28 UTC by Upstream Release Monitoring
Modified: 2019-12-10 03:03 UTC (History)
2 users (show)

Fixed In Version: golang-github-tdewolff-parse-2.4.0-1.fc31 golang-github-tdewolff-parse-2.4.0-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-10 02:54:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-25 19:28:27 UTC
Latest upstream release: 2.3.12
Current version/release in rawhide: 2.3.11-1.fc32
URL: https://github.com/tdewolff/parse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18770/

Comment 1 Upstream Release Monitoring 2019-11-25 19:28:32 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-11-26 00:32:09 UTC
FEDORA-2019-fe81ceb8c5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fe81ceb8c5

Comment 3 Fedora Update System 2019-11-26 00:32:26 UTC
FEDORA-2019-28233abdea has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-28233abdea

Comment 4 Fedora Update System 2019-11-26 00:32:35 UTC
FEDORA-2019-938f7734d0 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-938f7734d0

Comment 5 Fedora Update System 2019-11-26 16:32:30 UTC
golang-github-tdewolff-parse-2.3.12-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-938f7734d0

Comment 6 Fedora Update System 2019-11-27 00:32:43 UTC
golang-github-tdewolff-parse-2.3.12-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fe81ceb8c5

Comment 7 Fedora Update System 2019-11-27 01:07:47 UTC
golang-github-tdewolff-parse-2.3.12-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-28233abdea

Comment 8 Ben Cotton 2019-11-27 14:25:56 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 9 Ben Cotton 2019-11-27 16:29:50 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 10 Fedora Update System 2019-12-01 02:07:11 UTC
FEDORA-2019-8971dd6ed4 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8971dd6ed4

Comment 11 Fedora Update System 2019-12-01 02:07:23 UTC
FEDORA-2019-7f9f5fb444 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7f9f5fb444

Comment 12 Fedora Update System 2019-12-02 01:40:02 UTC
golang-github-tdewolff-parse-2.4.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8971dd6ed4

Comment 13 Fedora Update System 2019-12-02 17:37:36 UTC
golang-github-tdewolff-parse-2.4.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7f9f5fb444

Comment 14 Fedora Update System 2019-12-10 02:54:28 UTC
golang-github-tdewolff-parse-2.4.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-12-10 03:03:59 UTC
golang-github-tdewolff-parse-2.4.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.